## fontsnaps 1.0

=== debian/changelog ===
fontsnaps (1.0-1) unstable; urgency=low

  * Initial release

 -- fsmithred <fsmithred@gmail.com>  Mon, 14 Aug 2017 12:52:27 -0400
