=== debian/control ===
Source: fontsnaps
Section: unknown
Priority: optional
Maintainer: fsmithred <fsmithred@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/fontsnaps.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/fontsnaps.git;a=summary

Package: fontsnaps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, xfconf
Description: Adjust XFCE4 font size
 Adjust XFCE4 desktop and window title font size using desktop icons.
