## fontsnaps 1.4

=== debian/changelog ===
fontsnaps (1.4) unstable; urgency=medium

  * bump version for unstable and beowulf

 -- fsmithred <fsmithred@gmail.com>  Wed, 17 Jul 2019 21:35:00 -0400

fontsnaps (1.3) unstable; urgency=medium

  * bump version for unstable and beowulf

 -- fsmithred <fsmithred@gmail.com>  Wed, 17 Jul 2019 17:05:00 -0400

fontsnaps (1.2) unstable; urgency=medium

  * bump version
  * make native
  * fix control
  * fix compat

 -- fsmithred <fsmithred@gmail.com>  Wed, 12 Dec 2018 22:19:23 +0000

fontsnaps (1.1) unstable; urgency=low

  * Bumped version for beowulf/ceres

 -- fsmithred <fsmithred@gmail.com>  Sun, 25 Nov 2018 17:35:00 -0500
